## ani-cli 4.5

=== debian/changelog ===
ani-cli (4.5-1) unstable; urgency=medium

  * New upstream release
  * Updated copyright years

 -- Matthias Geiger <matthias.geiger1024@tutanota.de>  Sun, 23 Jul 2023 22:30:01 +0200

ani-cli (4.4-1) unstable; urgency=medium

  * New upstream release.

 -- Matthias Geiger <matthias.geiger1024@tutanota.de>  Sun, 11 Jun 2023 23:13:14 +0200

ani-cli (4.3-1) unstable; urgency=medium

  * New upstream release

 -- Matthias Geiger <matthias.geiger1024@tutanota.de>  Fri, 19 May 2023 20:28:31 +0200

ani-cli (4.2-1) unstable; urgency=medium

  * Initial release. (Closes: #1013251)

 -- Matthias Geiger <matthias.geiger1024@tutanota.de>  Sat, 01 Apr 2023 23:50:42 +0200
