=== debian/control ===
Source: ani-cli
Section: video
Priority: optional
Maintainer: Matthias Geiger <matthias.geiger1024@tutanota.de>
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/werdahias/ani-cli
Vcs-Git: https://salsa.debian.org/werdahias/ani-cli.git
Homepage: https://github.com/pystardust/ani-cli

Package: ani-cli
Architecture: all
Multi-Arch: foreign
Depends: curl,
         gawk,
         mpv | vlc,
         openssl,
         fzf,
         ffmpeg,
	 aria2,
         ${misc:Depends},
         ${shlibs:Depends},
Description: Browse and watch anime on the commandline
 ani-cli allows one to comfortably watch anime (alone and with friends)
 from the commandline.
