## ani-cli 4.8

=== debian/changelog ===
ani-cli (4.8-1) unstable; urgency=medium

  * New upstream release

 -- Matthias Geiger <werdahias@riseup.net>  Wed, 07 Feb 2024 12:14:29 +0100

ani-cli (4.7-1) unstable; urgency=medium

  * New upstream release

 -- Matthias Geiger <werdahias@riseup.net>  Thu, 21 Dec 2023 16:37:03 +0100

ani-cli (4.6-1) unstable; urgency=medium

  * New upstream release
  * Updated my mail address in d/control and d/copyright

 -- Matthias Geiger <werdahias@riseup.net>  Sun, 03 Sep 2023 11:48:46 +0200
