=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: ani-cli
 Section: video
 Priority: optional
-Maintainer: Matthias Geiger <matthias.geiger1024@tutanota.de>
+Maintainer: Matthias Geiger <werdahias@riseup.net>
 Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13)
 Standards-Version: 4.6.2
