=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/ani-cli-$1\.tar\.gz/ \
  https://github.com/pystardust/ani-cli/tags .*/v?(\d\S*)\.tar\.gz
