## ani-cli 4.9

=== debian/changelog ===
ani-cli (4.9-1) unstable; urgency=medium

  * New upstream release
  * d/control: Updated my mail address
  * Bump Standards-Version to 4.7.0; no changes needed
  * Properly indent dependencies in d/control

 -- Matthias Geiger <werdahias@debian.org>  Tue, 03 Sep 2024 23:50:16 +0200
