=== debian/control ===
--- 
+++ 
@@ -1,10 +1,10 @@
 Source: ani-cli
 Section: video
 Priority: optional
-Maintainer: Matthias Geiger <werdahias@riseup.net>
+Maintainer: Matthias Geiger <werdahias@debian.org>
 Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13)
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/werdahias/ani-cli
 Vcs-Git: https://salsa.debian.org/werdahias/ani-cli.git
 Homepage: https://github.com/pystardust/ani-cli
@@ -18,7 +18,7 @@
          openssl,
          fzf,
          ffmpeg,
-	 aria2,
+         aria2,
          ${misc:Depends},
          ${shlibs:Depends},
 Description: Browse and watch anime on the commandline
