## ani-cli 4.10

=== debian/changelog ===
ani-cli (4.10-1) unstable; urgency=medium

  * New upstream release

 -- Matthias Geiger <werdahias@debian.org>  Sun, 27 Apr 2025 15:01:23 +0200

ani-cli (4.9-3) unstable; urgency=medium

  [ Christopher Bock ]
  * Add bash and zsh completion

 -- Matthias Geiger <werdahias@debian.org>  Thu, 13 Mar 2025 20:13:21 +0100

ani-cli (4.9-2) unstable; urgency=medium

  [ Christopher Bock ]
  * debian/control: Suggests: rofi

  [ Matthias Geiger ]
  * Bump S-V to 4.7.2; no changes needed
  * d/control: Improve long description

 -- Matthias Geiger <werdahias@debian.org>  Thu, 13 Mar 2025 18:46:34 +0100
