=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Matthias Geiger <werdahias@debian.org>
 Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13)
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/werdahias/ani-cli
 Vcs-Git: https://salsa.debian.org/werdahias/ani-cli.git
 Homepage: https://github.com/pystardust/ani-cli
@@ -21,6 +21,8 @@
          aria2,
          ${misc:Depends},
          ${shlibs:Depends},
+Suggests: rofi
 Description: Browse and watch anime on the commandline
  ani-cli allows one to comfortably watch anime (alone and with friends)
- from the commandline.
+ from the commandline. It scrapes allmanga as source for the videos.
+ It works with both mpv and vlc.
